» Ubuntu » Balíky

Error

two or more packages specified (eclipse-platform-data natty)